.wrapper {
	.card {
		border: none;
		transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
		overflow: hidden;
		border-radius: 20px;
		width: 100%;
		min-height: 200px;
		box-shadow: 0 0 10px $primary;

		@media (max-width: 768px) {
			min-height: 350px;
		}

		@media (max-width: 420px) {
			min-height: 300px;
		}

		&.card-has-bg {
			transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
			background-size: cover;
			background-repeat: no-repeat;
			background-position: center center;
			&:before {
				content: "";
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
			}

			&:hover {
				transform: scale(0.98);
				box-shadow: 0 0 10px $primary;
				background-size: cover;
				transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);

				.card-img-overlay {
					transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
				}
			}
		}
		.card-footer {
			background: none;
			border-top: none;
			font-size: 1.5rem;
			font-weight: 400;
			.media {
				img {
					border: solid 3px rgba(255, 255, 255, 0.3);
				}
			}
		}
		.card-meta {
			color: $primary;
		}
		.card-body {
			transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
		}
		&:hover {
			.card-body {
				margin-top: 16px;
				transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
			}
			cursor: pointer;
			transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
		}
		.card-img-overlay {
			transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
		}
		a {
			text-decoration: none;
		}
	}
	@media (max-width: 767px) {
	}
}
//post card styles
